laravel_app_registry:
  url: "{{ lookup('env', 'CI_REGISTRY') }}"
  user: gitlab-ci-token
  password: "{{ lookup('env', 'CI_JOB_TOKEN') }}"
laravel_app_docker_project: "{{ lookup('env', 'CI_PROJECT_NAME') }}-{{ lookup('env', 'CI_COMMIT_REF_SLUG') }}"
laravel_app_project_path: "/var/www/{{ lookup('env', 'CI_PROJECT_NAME') }}/{{ lookup('env', 'CI_COMMIT_REF_SLUG') }}"
laravel_app_container_name: core-auction-app

laravel_app_docker_compose_up: yes
laravel_app_run_init_script: yes